Skip to content

Account Management

Operations

Get Account Balance

Request

Retrieves real-time account balance in USD.
Rate limit: 60 requests per minute.

Security
ApiTokenAuth
GET
/api/balance
curl -i -X GET \
  'https://api.shipsaving.com/api/balance?api_token=YOUR_API_KEY_HERE'

Responses

Successful response

Bodyapplication/json
balancestring

Account balance

Example:"173.13"
currencystring

Currency. Only USD is supported.

Example:"usd"
Response
{ "balance": "173.13", "currency": "usd" }